Money Services---->AFSC-->Return Upload panel - Bug #6411

Admin panel > After updating any return request it navigates on All sector page. While it should not
reset the sector dropdown.

04/21/2023 03:32 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/p2bEbDRpH3G

History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/03/2023 05:33 PM - sunil gupta

- Status changed from New to Resolved

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
